@charset "utf-8";

/*header*/
#header {
	height:95px;
	background-image:url(../images/en/en_header_bg01.png);
}
#header #h_txt {
	display:none;
}
#header #h_sp_menu {
	height:83px;
}
#header #h_h1 {
	width:284px;
}
#header #h_h1 a {
	width:284px;
	height:36px;
	background:url(../images/en/en_h_h1.png) no-repeat;
}
#header #h_search {
	top:35px;
	right:20px;
}
#header #h_search_btn {
	width:70px;
    background: url(../images/en/en_h_search_btn.png) no-repeat;
	*line-height:0;
}

#header #h_submenu {
	top:75px;
	right:20px;
}
#header #h_submenu li:nth-child(1) {
    list-style: none;
    display: inline;
    font-size: 86%;
    background: url(../images/h_submenu_icon.png) no-repeat left center;
    padding-left: 8px;
    margin-left: 20px;
}
#header #h_submenu li:nth-child(1) a {
	color:#0000ff;
	text-decoration:underline;
}



/*side menu*/
.side_menu ul.side_menu_list li span {
	background-image:none;
}

/*footer*/
#footer #footer_group dl dt {
	width:130px;
	height:12px;
	background-image:url(../images/en/en_footer_group.png);
	left:63px;
	top:24px;
}
#footer #footer_group dl dd#footer_group01 {
	width:212px;
	height:18px;
	left:236px;
}
#footer #footer_group dl dd#footer_group01 a {
	background-image:url(../images/en/en_footer_group01.png);
	width:212px;
	height:18px;
}
#footer #footer_group dl dd#footer_group02 {
	width:138px;
	height:18px;
	left:484px;
}
#footer #footer_group dl dd#footer_group02 a {
	background-image:url(../images/en/en_footer_group02.png);
	width:138px;
	height:18px;
}
#footer #footer_group dl dd#footer_group03 {
	width:218px;
	height:18px;
	left:657px;
}
#footer #footer_group dl dd#footer_group03 a {
	background-image:url(../images/en/en_footer_group03.png);
	width:218px;
	height:18px;
}


#footer #footer_link dl dt {
	top:12px;
	background-image:url(../images/en/en_footer_link.png);
	width:123px;
	height:10px;
}
#footer #footer_link ul {
	padding-left:155px;
}